adguard_disabled:
  name: AdGuard inaktiv
  message: "Zur Info - Der *AdGuard*-Schutz ist noch *deaktiviert*!"
  done_message: "Zur Info - Der *AdGuard*-Schutz ist wieder *aktiv*."
  entity_id: switch.adguard_protection
  state: "off"
  repeat:
    - 15
  can_acknowledge: true
  skip_first: true
  notifiers:
    - telegram_group